#include "KeyCollectable.h"
#include "GameplayTagContainer.h"
#include "GameEventData.h"

void AKeyCollectable::Authority_OnChestOrHatchOpenedWithKey(const FGameplayTag gameEventType, const FGameEventData& gameEventData)
{

}

AKeyCollectable::AKeyCollectable()
{
	this->_allowHatchOpenWhileCharge = true;
	this->_allowOpenChestWithKey = true;
}
